ISCS#FEP - Feature #2100

QToO00000000 PowerCurve.dlin
04/28/2022 09:50 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

04/28/2022

100%
0.00 hour
0.00 hour

Description

History

#1 - 04/28/2022 12:45 PM - zhixue wei
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 05/06/2022 06:28 PM - zhixue wei

- Status changed from In Progress to Resolved

03/14/2025

1/1
